<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PocketXPDF 0.50" group="OEM" checked="false">
    <Tip>PocketXPDF v.0.50</Tip>
    <Guid type="p">45a15658-b7dc-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
